Subject: Re: Hello, I send you article abou my He-177. Can you public it on ARCenter? Isit possible? Thank you.
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sun, 28 Dec 2003 10:03:55 -0800

Hi Tom,
Thanks for sending in your He-177 article.  It's beautifully done.....I love
the camo.  I've got a bit of a backlog due to the upcoming "Silly
Week".....but I'll keep you posted.
I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Friday, November 28, 2003 6:28 AM
Subject: Hello, I send you article abou my He-177. Can you public it on
ARCenter? Isit possible? Thank you.

Gallery Template #10

                     1/72 Revell's Heinkel He-177 A-5

                               by Tom Mandys
                           --------------------
|-------------------------------------------------------------------|
| Steve Bamford will insert full sized version of photo 01.jpg here |
|                                                                   |
|-------------------------------------------------------------------|

I built this very good kit straight from the box.  I was very disappointed
because the kit had very ugly clear parts. The Heinkel is painted with
Model Master's enamel (interior RLM66) and czech AGAMA's acrylic colors
(RLM 02, RLM 65, RLM 73). The primer was Gunze Sangyo Mr.Surfacer 1000.
                                                               -------------
-----------------|
                                                              | Click on
images below to see |
                                                              |
larger images         |
 ------------------------------+------------------------------+-------------
-----------------|
|  Steve Bamford will insert a | Steve Bamford will insert a |  Steve
Bamford will insert a |
| click-able smaller version of| click-able smaller version of| click-able
smaller version of|
| photo 03.jpg here. Clicking | photo 04.jpg here. Clicking | photo 05.jpg
here. Clicking |
|  on that photo will bring up |  on that photo will bring up |  on that
photo will bring up |
|   the full sized version of  |   the full sized version of  |   the full
sized version of  |
|         photo 03.jpg         |         photo 04.jpg         |
photo 05.jpg         |
|                              |                              |
|
|                              |                              |
|
|                              |                              |
|
|------------------------------+------------------------------+-------------
-----------------|

When the model was painted, I sprayed thin coat of acrylic lacquer Sidolux
(super gloss floor lacquer) to prepare for decals and weathering. Decals
(from the box) was applied using AGAMA's Hypersol (especialy white
spirals). Swastikas are from decal sheet by Propagteam.
|-------------------------------------------------------------------|
|                                                                   |
| Steve Bamford will insert full sized version of photo 02.jpg here |
|                                                                   |
|-------------------------------------------------------------------|

After decals I made Umbra oil wash and I sprayed AGAMA's acrylic matt
varnish.

                                                               -------------
-----------------|
                                                              | Click on
images below to see |
                                                              |
larger images         |
 ------------------------------+------------------------------+-------------
-----------------|
|  Steve Bamford will insert a | Steve Bamford will insert a |  Steve
Bamford will insert a |
| click-able smaller version of| click-able smaller version of| click-able
smaller version of|
| photo 06.jpg here. Clicking | photo 07.jpg here. Clicking | photo 08.jpg
here. Clicking |
|  on that photo will bring up |  on that photo will bring up |  on that
photo will bring up |
|   the full sized version of  |   the full sized version of  |   the full
sized version of  |
|         photo 06.jpg         |         photo 07.jpg         |
photo 08.jpg         |
|                              |                              |
|
|                              |                              |
|
|                              |                              |
|
|------------------------------+------------------------------+-------------
-----------------|

:-) Tom Mandys, Czech rep.
                                               -----------------------------
----------------|
                                              | Click on images below to see
larger images  |
 ---------------------------------------------+-----------------------------
----------------|
|    Steve Bamford will insert a click-able   |    Steve Bamford will insert
a click-able   |
|    smaller version of photo 09.jpg here.    |    smaller version of photo
10.jpg here.    |
|   Clicking on that photo will bring up the  |   Clicking on that photo
will bring up the  |
|      full sized version of photo 09.jpg     |      full sized version of
photo 10.jpg     |
|                                             |
|
|                                             |
|
|                                             |
|
|---------------------------------------------+-----------------------------
----------------|

                   Photos and text © 2003 by Tom Mandys

                     (See attached file: pictures.zip)